Subject: I-D Action:draft-castellani-core-coap-overhead-01.txt

From: [email-masked]
Date: Mon, 14 Mar 2011 09:00:03 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : CoAP overhead: protocol analysis and reduction proposals
	Author(s)       : A. Castellani, M. Gheda
	Filename        : draft-castellani-core-coap-overhead-01.txt
	Pages           : 13
	Date            : 2011-03-14

This draft aims at providing an analysis of the current overhead
present in CoAP and at proposing alternative formats leading to an
even more compact procotol.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-castellani-core-coap-overhead-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.